/* Herbs Style Sheet */

/* This text is to be placed in the HEAD of your HTML
<link rel="stylesheet" type="text/css" href="otwaygetaways.css">*/

/* general */
/* Paragraph Text Font Style */

p {
font-family: Arial, Helvetica, sans-serif ;
font-size: 10pt;
color: #000000; }

/* Heading Font Styles */ 
h1 { 
font-family: Times New Roman, Times, serif ;
font-size: 20pt;
color: #000000;
margin-top: 0em; 
margin-bottom: 0em; }

h2 { 
font-family: Times New Roman, Times, serif ;
font-size: 18pt;
color: #000000;
margin-top: 0em; 
margin-bottom: 0em; }

h3 { 
font-family: Times New Roman, Times, serif ;
font-size: 16pt;
color: #000000; 
link color: #000000;
text-decoration: none;
margin-top: 0em; 
margin-bottom: 0em; }

h4 { 
font-family: Times New Roman, Times, serif ;
font-size: 14pt;
color: #000000;
margin-top: 0em; 
margin-bottom: 0em;}

h5 { 
font-family: Times New Roman, Times, serif ;
font-size: 12pt;
color: #000000;
margin-top: 0em; 
margin-bottom: 0em; }

h6 { 
font-family: Times New Roman, Times, serif ;
font-size: 12pt;
color: #000000; 
link color: #000000;
text-decoration: none;
margin-top: 0em; 
margin-bottom: 0em; }

td.subheading { padding: 0px; font: 12pt  Arial, Helvetica, sans-serif ; color: #000000 }

/* Hyperlinked Text Font Color and Style */
a:link { text-decoration: strong; font: 10pt  Arial, Helvetica, sans-serif ; color: #000000 }
a:active { text-decoration: strong; font: 10pt  Arial, Helvetica, sans-serif ; color: #000000 }
a:visited { text-decoration: strong; font: 10pt  Arial, Helvetica, sans-serif ; color: #000000 }
a:hover { text-decoration: underline; font: 10pt  Arial, Helvetica, sans-serif ; color: #000000 }

/* Nav Links */
a.navlink:link { text-decoration: none; font: 11pt Arial, Helvetica, sans-serif; color: #000000 }
a.navlink:active { text-decoration: none; font: 11pt Arial, Helvetica, sans-serif; color: #000000 }
a.navlink:visited { text-decoration: none; font: 11pt Arial, Helvetica, sans-serif; color: #000000 }
a.navlink:hover { text-decoration: underline; font: 11pt Arial, Helvetica, sans-serif; color: #000000}

/* Alternative Nav Links */
a.nav2:link { text-decoration: none; font: 11pt Arial, Helvetica, sans-serif; color: #000000 }
a.nav2:active { text-decoration: none; font: 11pt Arial, Helvetica, sans-serif; color: #000000 }
a.nav2:visited { text-decoration: none; font: 11pt Arial, Helvetica, sans-serif; color: #000000 }
a.nav2:hover { text-decoration: underline; font: 11pt Arial, Helvetica, sans-serif; color: #CCCCCC }


/* Footer */
a.footer:link, a.footer:visited, a.footer:active { text-decoration: none; font: 11px  Verdana, Arial, Helvetica, sans-serif ; color: #ffffff }
a.footer:hover { text-decoration: underline; font: 11px  Verdana, Arial, Helvetica, sans-serif ; color: #ffffff }

/* Image Caption */
td.caption { font: 9px  Arial, Helvetica, sans-serif ; color: #000000 }